WCS_ASTRO_FORMAT_HMS(3)

EXPERIMENTAL_FUNC
wcs_astro_format_hms - Format a time value into a string.

SYNOPSIS
#include <karma_wcs.h>

void wcs_astro_format_hms

(char *string, double hours)

DESCRIPTION
Format a time value into a string.

string
    The string to write to. Sufficient storage must be available.

hours
    The time value in hours.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/